dernier Safari sous MacOSX 10.4.10

Le
manet
j'en suis au 204, qui plante sur pas mal de site alors que les 3xx sous
Leopard sont quand meme mieux supportés.

quelle est la dernière version (j'aimerais éviter OSX 10.4.11) et où
la trouver ?
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jperrocheau
Le #17595431
Philippe Manet
j'en suis au 204, qui plante sur pas mal de site alors que les 3xx sous
Leopard sont quand meme mieux supportés.

quelle est la dernière version,



Version 3.1.2 (4525.22) Mac OS X 10.4.11.

(j'aimerais éviter OSX 10.4.11...)



??

et où la trouver ?




--
Jacques PERROCHEAU
________________________________________________________________________
e-mail: mailto:
nospam
Le #17596821
Philippe Manet
j'en suis au 204, qui plante sur pas mal de site alors que les 3xx sous
Leopard sont quand meme mieux supportés.

quelle est la dernière version (j'aimerais éviter OSX 10.4.11...)



Mais pourquoi?

et où la trouver ?



/Application/safari sous 10.4.10

Zip Safari v2, update 10.4.11, trash Safari v3, unzip v2?

Jan
manet
Le #17638741
Jacques Perrocheau
Version 3.1.2 (4525.22) Mac OS X 10.4.11.



oui, mais elle refuse de s'installer sous 10.4.10

quand j'ai vu les commentaires accompagnant la màj 10.4.11, j'ai décidé
de ne pas l'appliquer (je ne me souviens plus pourquoi ; je me souviens
vaguement de problèmes fréquents de réseau, d'imprimantes etc... ne
valant pas les bénéfices)
punzonen1
Le #17642491
Philippe Manet
Jacques Perrocheau
> Version 3.1.2 (4525.22) Mac OS X 10.4.11.

oui, mais elle refuse de s'installer sous 10.4.10

quand j'ai vu les commentaires accompagnant la màj 10.4.11, j'ai décidé
de ne pas l'appliquer (je ne me souviens plus pourquoi ; je me souviens
vaguement de problèmes fréquents de réseau, d'imprimantes etc... ne
valant pas les bénéfices)



Je n'ai aucun problème avec 10.4.11 sur mon DD externe que j'utilise en
boot de temps en temps.

--
René Chamayou
http://chamlari.free.fr

pour m'écrire décoder en rot 13 :
Obono
Le #17643981
Le 20/10/08 23:36, dans 1ip4usw.e3qyx51xs44qyN%, « Philippe
Manet »
j'en suis au 204, qui plante sur pas mal de site alors que les 3xx sous
Leopard sont quand meme mieux supportés.

quelle est la dernière version (j'aimerais éviter OSX 10.4.11...) et où
la trouver ?



Bonsoir,
Ce n'est pas "la dernière version", mais j'ai peut-être une solution :
Une version 3.04 (utilisable à partir du 10.4.0), mais en version française
uniquement (2,2mo compressé) que je peux envoyer par email.
Utilisée depuis plus de 2 ans (?) sur mon G4 Tiger 10.4.11
Olivier
Obono
Le #17643971
Le 25/10/08 22:50, dans C5295336.4B197%, « Obono »

Utilisée depuis plus de 2 ans (?) sur mon G4 Tiger 10.4.11



En fait non, c'est en octobre 2007 que j'ai commencé à l'utiliser.
De plus j'ai aussi la version compléte d'origine (44mo non compressée)

Olivier, rien à vendre :-)
jperrocheau
Le #17651951
Philippe Manet
> Version 3.1.2 (4525.22) Mac OS X 10.4.11.

oui, mais elle refuse de s'installer sous 10.4.10

quand j'ai vu les commentaires accompagnant la màj 10.4.11, j'ai décidé
de ne pas l'appliquer (je ne me souviens plus pourquoi ; je me souviens
vaguement de problèmes fréquents de réseau, d'imprimantes etc... ne
valant pas les bénéfices).



???

Je suis en 10.4.11 ici et au labo sans plus de problème...


--
Jacques PERROCHEAU
________________________________________________________________________
e-mail: mailto:
blanc
Le #17653931
Philippe Manet
quand j'ai vu les commentaires accompagnant la màj 10.4.11, j'ai décidé
de ne pas l'appliquer (je ne me souviens plus pourquoi ; je me souviens
vaguement de problèmes fréquents de réseau, d'imprimantes etc... ne
valant pas les bénéfices)



Je suis moi aussi en 10.4.11 depuis qu'elle est sortie. Et sans aucun
problème. :-)
Par contre je trouve qu'il y a des problèmes avec les dernières versions
de Safari. Et depuis je suis passé à Camino.

--
JiPaul.
/ /--/--//\ Jean-Paul Blanc
|/| L |\ quelquepart en (somewhere in)
/|| = |||\ FRANCE
manet
Le #17713531
JiPaul
Je suis moi aussi en 10.4.11 depuis qu'elle est sortie. Et sans aucun
problème. :-)



il n'y avait pas un problème avec Postfix ? ou c'est avec Leo ?
manet
Le #17719461
Obono
Une version 3.04 (utilisable à partir du 10.4.0), mais en version française
uniquement (2,2mo compressé) que je peux envoyer par email.



si tu peux, je suis preneur, et mon mail est valide

Ph
Publicité
Poster une réponse
Anonyme